Bug 132631 - Missing BuildRequires: automake16
Summary: Missing BuildRequires: automake16
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: switchdesk
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-15 10:50 UTC by Oliver Falk
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-16 09:21:24 UTC


Attachments (Terms of Use)

Description Oliver Falk 2004-09-15 10:50:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
[ ... ]
/usr/share/automake-1.6/mkinstalldirs:
/usr/share/automake-1.6/mkinstalldirs: No
 such file or directory
make[1]: *** [install-data-yes] Error 127

Version-Release number of selected component (if applicable):
4.0.6-1

How reproducible:
Always

Steps to Reproduce:
Try building switchdesk without having automake16 installed.

Additional info:

Comment 1 Ngo Than 2004-09-16 09:21:24 UTC
it's fixed in 4.0.6-2. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.